body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; color:#595d55; background:url(images/bg.jpg) 0px -63px repeat-x; border-top:4px solid #ff253d;}
.wrapper{ margin:0 auto; width:950px;}
#header{ background:url(images/headerbg.png) no-repeat top right; height:100px;}
a img{ border:0px;}
#header #logo{ float:left; font-size:20px; color:#007fc8; padding-top:10px;}
#header #contactinfo{ color:#e0172b; float:right; font-size:18px; clear:right; background:url(images/phonebutton.png) no-repeat left; padding:10px 0px 10px 50px; text-align:right; margin-top:15px;}
#header #contactinfo span{ font-size:12px; color:#999;}
#mainnav{ background:#007fc8; color:#fff; height:35px; padding:0px; border-radius:5px; overflow:hidden; clear:both;}
#search{ float:right; background:#fff; border-radius:0px 0px 15px 15px; overflow:hidden; padding:8px; background:url(images/h3bg.jpg) top repeat-x; box-shadow:0px 2px 3px #666; display:none;}
#search #q{ border:0px; padding:0px; background:#bbcbdc; border-radius:5px; padding:3px;}
#search #s{ border:0px; padding:2px 10px; background:#839dbb; border-radius:5px;}
.sidebarform .textbox{border:0px; padding:0px; background:#fff; border:1px solid #bbcbdc; border-radius:5px; padding:3px; font-size:16px; margin-bottom:10px; width:200px; padding:5px;}
.sidebarform{ height:138px; text-align:left; padding:10px;}
#mainnav ul{ float:left; margin:0px; padding:0px; width:955px;}
#mainnav li{ float:left; list-style:none; font-size:16px; width:159px; margin:0px; padding:0px; background:url(images/navigationTabShadow.png) left top no-repeat;}
#mainnav a{ color:#fff; padding:7px 0px; text-decoration:none; display:block; text-align:center; background:url(images/whitebg.png) repeat-x;}
#mainnav a.active, #mainnav a:hover{ background:url(images/blackbg.png) repeat-x bottom #ff253b}
#contentwrap{ padding-top:20px;}
#container{ float:left; width:690px; text-align:justify;}
#container a{color:#123A66; text-decoration:none;}
#container a:hover{color:#ff253b; text-decoration:underline;}
#container .col1,
#container .col2{ float:left; width:340px;}
#container .independent{ width:320px; margin-left:20px; border-radius:0px;}
#container ul, #sidebar ul{ margin:0px; padding:0px; list-style:none;}
#container ul li, #sidebar ul li{ padding-left:20px; background:url(images/bullets.gif) no-repeat 0px 6px; list-style:none; line-height:20px;}
#container h3, #container .col1 h3.normal{ color:#fff; background:url(images/h3bg.jpg) repeat-x; padding:10px; font-size:16px; font-weight:normal; margin-bottom:0px;}
#container .col1 h3{ border-radius:10px 0px 0px 0px;background:url(images/h3bglight.jpg) repeat-x; color:#174d88;}
#container .col2 h3{ border-radius:0px 10px 0px 0px;}
#container .independent h3{ border-radius:10px 10px 0px 0px;}
#container .col1 .box{ height:150px; padding:0px 5px; background:url(images/boxbg.jpg) bottom repeat-x; border-radius:0px 0px 0px 5px; overflow:hidden; border:#cdcdcd solid; border-width:0px 1px 1px; margin-bottom:20px;}
#container .col2 .box{ height:150px; padding:0px 5px; background:url(images/boxbg.jpg) bottom repeat-x ;border-radius:0px 0px 5px 0px; overflow:hidden; border:#cdcdcd solid; border-width:0px 1px 1px 0px; margin-bottom:20px;}
#container h1{ color:#cd081e; font-weight:normal; font-size:24px; text-shadow:2px 2px 2px #999;}
#container a.readmore{ color:#ff253b; font-weight:bold; text-decoration:none;}
#container strong{ color:#126ea3;}
#sidebar{ float:right; width:250px; margin-top:5px;}
#sidebar .box{ border-radius:10px 10px 5px 5px; overflow:hidden; border:#cdcdcd solid; border-width:0px 1px 1px; margin-bottom:20px; text-align:center; background:url(images/boxbg.jpg) bottom repeat-x;}
.tabcontent{ border-radius:10px 10px 5px 5px; overflow:hidden; border:#cdcdcd solid; border-width:1px; margin-bottom:20px; background:url(images/boxbg.jpg) bottom repeat-x; padding:10px; height:250px; margin-top:45px;}
#sidebar .boxcontent{ text-align:left; padding:5px;}
#sidebar h3{ margin:0px; font-weight:normal; font-size:18px; background:url(images/h3bg.jpg) repeat-x top; padding:10px; color:#fff; text-align:left;}
h3.locate, h3.empty{ margin:0px; font-weight:normal; font-size:18px; background:url(images/h3bg.jpg) repeat-x top; padding:10px; color:#fff; text-align:left;border-radius:10px; overflow:hidden;}
#sidebar h3 a{ display:block; color:#fff; text-decoration:none;}
#sidebar h3.locate a{ background:url(images/findIcon.png) no-repeat left; padding-left:50px;}
#sidebar h3.empty a{ }

#sidebar h3.location{ background:url(images/mapheader.png) repeat-x top; padding:10px 10px 20px; color:#fff;}
#logo{}
#footaddress{ clear:both; text-align:center; color:#fff; padding:10px 0px; font-size:12px;}
#footer{ background:url(images/footerbg.jpg) 0px 0px repeat-x; padding-top:8px; margin-top:20px;}
#footernav{ font-size:12px; text-align:center;}
#footernav ul{ margin:0px auto; padding:0px; font-size:14px;}
#footernav li{ display:inline; list-style:none; padding:0 20px; color:#123a66; border-right:1px solid #123a66;}
#footernav li:last-child{ border-right:none;}
#footernav a{ color:#000; text-decoration:none;}
#footernav a:hover{ color:#123a66;}
.clear{ clear:both;}
.mRight10{ margin-right:10px;}
#copyright{color:#fff; padding:5px 0px 5px; text-align:center; font-size:10px;}
.fLeft{ float:left;}
.fRight{ float:right;}
#bookmarks{ text-align:right;}
.tabcontent{ display:none; clear:both;}
#tabs{ padding:0px 10px; height:38px; position:absolute;}
#tabs span{ float:left; width:222px; font-size:18px; text-align:center; background:url(images/h3bg.jpg) repeat-x; color:#fff; cursor:pointer; padding:5px 0px; border-radius:5px 5px 0px 0px; overflow:hidden; margin-right:2px;}
#tabs span.active{ background:url(images/mapheader.png) repeat-x 0px -13px; color:#fff; cursor:pointer; padding:5px 0px 20px;}
